Installion's Lion Logo

Installion.co.uk

How To Install libgpg-error0 On Debian 7

To install libgpg-error0 just follow these instructions.

Install libgpg-error0

library for common error values and messages in GnuPG componentsDebian 7.0libs1.10-3.1
sudo apt-get install libgpg-error0

Which will install libgpg-error0 and any other packages on which it depends.

Package Data

Packagelibgpg-error0
Version1.10-3.1
MaintainerJose Carlos Garcia Sogo <jsogo@debian.org>
Home pagehttp://www.gnupg.org/related_software/libgpg-error/
Descriptionlibrary for common error values and messages in GnuPG components
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies